body {
    margin: 0;
    padding: 0;
    background-color: #ECECEC;
    font-family: Arial;
}
div.main {
    width: 600px;
    margin: 50px auto 50px auto;
}
.box {
    background-color: #FFF;
    box-shadow: 0 0 10px #ECECEC;
    padding: 30px;
    border-radius: 10px;
}
a.btn {
    background-color: #000;
    padding: 10px;
    color: #FFF;
    line-height: 40px;
    text-decoration: none;
    border-radius: 5px;
}
table {
    width: 100%;
    padding: 10px;
    border-collapse: collapse;
    text-align: center;
}
tr:nth-child(2n) td, tr:nth-child(2n) th {
    background-color: #F5F5F5;
}
form {

}
form input {
    width: 100%;
    height: 40px;
    border: solid 2px #ECECEC;
    font-family: Arial;
    font-size: 12pt;
    text-align: center;
}
form button {
    background-color: #000;
    color: #FFF;
    cursor: pointer;
    width: 200px;
    height: 40px;
    font-family: Arial;
    font-weight: bold;
    border: none;
}
form select {
    height: 40px;
    width: 100%;
    margin-bottom: 10px;
}